sefcontext_compile(8)

NAME
sefcontext_compile - compile file context regular expression files

SYNOPSIS
sefcontext_compile inputfile

DESCRIPTION
sefcontext_compile is used libsemanage to compile file context regular expressions into prce format. sefcontext_compile writes the compiled prce file with the .bin suffix appended "inputfile".bin. This compiled file is used by libselinux file labeling functions.

EXAMPLE
sefcontext_compile /etc/selinux/targeted/contexts/files/file_contexts

AUTHOR
Dan Walsh, <dwalsh@redhat.com>

SEE ALSO
selinux(8), semanage(8),